.listexpander {
	WIDTH: 98%
}
.listexpander {
	PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px
}
.listexpander UL {
	PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px
}
.listexpander LI {
	PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px
}
.listexpander UL {
	
}
.listexpander LI {
	LINE-HEIGHT: 150%; MARGIN-TOP: 2px; TEXT-INDENT: 30px; WIDTH: 98%; CURSOR: default; FONT-WEIGHT: bold
}
.listexpander LI LI {
	TEXT-INDENT: 0px; WIDTH: 95%
}
.listexpander LI LI LI {
	TEXT-INDENT: 0px; WIDTH: 95%
}
.listexpander LI.collapsed {
	CURSOR: pointer
}
.listexpander LI.expanded {
	CURSOR: pointer
}
.listexpander LI {
	BACKGROUND: url(/Templates/css/collapsed.gif) #eee no-repeat 5px 0.4em
}
.listexpander LI.collapsed {
	BACKGROUND: url(/Templates/css/collapsed.gif) #eee no-repeat 5px 0.4em
}
.listexpander LI.expanded {
	BACKGROUND: url(/Templates/css/expanded.gif) #eee no-repeat 5px 0.4em
}
.listexpander LI UL {
	BACKGROUND: #fff; FONT-WEIGHT: normal
}
.listexpander LI LI {
	BACKGROUND: #fff; FONT-WEIGHT: normal
}
.listexpander LI LI.collapsed {
	BACKGROUND: url(/Templates/css/collapsed.gif) #f8f8f8 no-repeat 5px 0.4em
}
.listexpander LI LI.expanded {
	BACKGROUND: url(/Templates/css/expanded.gif) #f8f8f8 no-repeat 5px 0.4em
}
UL.listexpander UL OL {
	LIST-STYLE-TYPE: lower-alpha; DISPLAY: inline-block; BACKGROUND: #fff; COLOR: #333333; FONT-WEIGHT: normal
}
P.listexpander {
	MARGIN: 1em 0px; HEIGHT: 1.5em
}
P.listexpander A {
	BORDER-BOTTOM: #eee 1px solid; BORDER-LEFT: #eee 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FLOAT: left; HEIGHT: 1.5em; BORDER-TOP: #eee 1px solid; CURSOR: pointer; MARGIN-RIGHT: 5px; BORDER-RIGHT: #eee 1px solid; PADDING-TOP: 0px
}
P.listexpander A:hover {
	BACKGROUND: #f8f8f8
}
.listexpander LI:after {
	HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.listexpander LI {
	DISPLAY: inline-block
}
.listexpander LI LI {
	DISPLAY: inline-block
}
* HTML .listexpander LI {
	HEIGHT: 1%
}
.listexpander LI {
	DISPLAY: block
}
